/* CSS-Datei style.css */
header {
    background-color: yellow;
}
nav {
    background-color: orange;
}
section {
    background-color: yellowgreen;
}
footer {
    background-color: deepskyblue;
}



fieldset {
  background-color: yellow;
  margin: 0;
  padding: 0;
}

legend {
  background-color: limegreen;
  float: right;
}







#box1 {
	box-sizing: content-box;
	width: 300px;
	height: 200px;
	padding: 30px;
	margin: 50px 100px;
	border: 20px solid #333;
	background-color: limegreen; 
}

#box2 {
	box-sizing: border-box;
	width: 300px;
	height: 200px;
	padding: 30px;
	margin: 50px 150px;
	border: 20px solid #333;
	background-color: yellow;
}